html {
  -webkit-text-size-adjust: none;
}

html, body {
  min-height: 100%;
  text-rendering: optimizeLegibility;
  min-width: 320px;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
  backface-visibility: hidden;
}
